Bug 691449 - (BaseOS-FIPS-Tracker) [RHEL6] FIPS-140-2 Problem Tracker
[RHEL6] FIPS-140-2 Problem Tracker
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.1
Unspecified Unspecified
urgent Severity urgent
: rc
: ---
Assigned To: Eduard Benes
Eduard Benes
: Tracking
Depends On: 618595 883460 574770 612053 674747 689387 691394 697938 705097 717709 736423 783158 802364 805676 817066 817067 836178 854384 871775 956360 962648 983292 1088778 1148032 1174775
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-28 11:09 EDT by Eduard Benes
Modified: 2015-11-23 09:48 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Eduard Benes 2011-03-28 11:09:44 EDT
This is a tracking bug for general FIPS related issues which do not directly affect the certification.

Issues affecting the certification (openssl, openssh, libgcrypt, openswan, kernel) are tracked in bug 661821.
Comment 2 RHEL Product and Program Management 2011-03-28 11:38:15 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.
Comment 3 Robert St Clair 2012-03-20 13:01:44 EDT
Was working with a customer that has several RHEL5.8 servers fully updated and said that when his systems are in FIPs 14-2 mode, Squid also does not work.
Comment 4 Robert St Clair 2012-03-20 13:02:45 EDT
Was working with a customer that has several RHEL5.8 servers fully updated and
said that when his systems are in FIPs 140-2 mode, Squid also does not work.
Comment 5 Paul Wouters 2012-06-18 10:31:10 EDT
I wrote a patch for squid, see https://bugzilla.redhat.com/show_bug.cgi?id=705097

Note You need to log in before you can comment on or make changes to this bug.